<div class="form-acc login">
	<div class="lognin-inner">
		<div class="logn-title">logn in</div>
		<form method="get">
            <div class="controls">
                <label>username:</label>
                <input type="text" placeholder="username..." class="input-text large" value="" />
            </div>	
            <div class="controls">
                <label>password:</label>
                <input type="password" placeholder="password..." class="input-text large" value="" />
            </div>
            <div class="controls check">
	            <div class="input-wrap">
	                <input type="checkbox" name="checkbox-2" value="checkbox-2" />Remember me
	            </div>
	            <div><a href="#">forgot</a></div>
	        </div>
            <input type="submit" name="submit" value="Logn In" />
        </form>
        <div class="or">or</div>
        <div class="fb-gg">
        	<div class="fb"><i class="fa fa-facebook" aria-hidden="true"></i></div>
        	<div class="fb"><i class="fa fa-google-plus" aria-hidden="true"></i></div>
        </div>
	</div>
</div>